> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all team members



## OpenAPI

````yaml /openapi.json get /api/public/team-members/all
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/public/team-members/all:
    get:
      tags:
        - Team Members
      summary: Get all team members
      operationId: PublicAgentController_getAllTeamMembers
      parameters:
        - name: x-api-key
          in: header
          description: API key needed to authorize the request
          required: true
          schema:
            type: string
      responses:
        '200':
          description: All team members found.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserEntity'
        '404':
          description: Team member not found or profile not public.
components:
  schemas:
    UserEntity:
      type: object
      properties: {}

````